View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013780ParaView(No Category)public2013-01-10 11:512013-01-30 10:40
ReporterChris Harris 
Assigned ToChris Harris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.1 
Summary0013780: Catalyst updates
DescriptionFix broken Catalyst dashboard
TagsNo tags attached.
ProjectTBD
Topic Name0013780_catalyst_fixes
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030105)
Utkarsh Ayachit (administrator)
2013-01-11 14:43

merged into master, where applicable.
(0030162)
Alan Scott (manager)
2013-01-16 22:16

Developer tag in git. closing.

- Issue History
Date Modified Username Field Change
2013-01-10 11:51 Chris Harris New Issue
2013-01-10 11:52 Chris Harris Topic Name => 0013780_cat_fixes
2013-01-10 11:52 Chris Harris Assigned To => Chris Harris
2013-01-10 11:52 Chris Harris Status backlog => gatekeeper review
2013-01-10 11:53 Chris Harris Topic Name 0013780_cat_fixes => 0013780_catalyst_fixes
2013-01-11 14:42 Utkarsh Ayachit Fixed in Version => git-master
2013-01-11 14:43 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-11 14:43 Utkarsh Ayachit Note Added: 0030105
2013-01-16 22:16 Alan Scott Note Added: 0030162
2013-01-16 22:16 Alan Scott Status customer review => closed
2013-01-16 22:16 Alan Scott Resolution open => fixed
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker